/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 07.05.2025
 * @author 
 */

public class Person {
  
  // Anfang Attribute
  private String name;
  private int alter;
  public Girokonto meinGiroKonto;
  public Sparkonto meinSparKonto;
  // Ende Attribute
  
  // Anfang Methoden
  public String getName() {
    return name;
  }

  public int getAlter() {
    return alter;
  }

  public void setAlter(int alterNeu) {
    alter = alterNeu;
  }

  public void setName(String nameNeu) {
    name = nameNeu;
  }
  public Girokonto getMeinGiroKonto() {
    return meinGiroKonto;
  }

  public void setMeinGiroKonto(Girokonto meinGiroKontoNeu) {
    meinGiroKonto = meinGiroKontoNeu;
  }

  public Sparkonto getMeinSparKonto() {
    return meinSparKonto;
  }

  public void setMeinSparKonto(Sparkonto meinSparKontoNeu) {
    meinSparKonto = meinSparKontoNeu;
  }
  // Ende Methoden
} // end of Person
